
Base Language - Feature #1990

Feature # 1608 (Closed): implement full appserver support (from 4GL clients only)

conversion support for appserver

02/08/2013 08:40 AM - Greg Shah

Status: Closed Start date: 02/08/2013

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/08/2013 08:41 AM - Greg Shah

This task is just for tracking time and associating the work with milestone 4. All history should be in the parent task #1608.

#2 - 02/14/2013 02:02 PM - Costin Savin

- Status changed from New to WIP

#3 - 02/20/2013 02:09 PM - Greg Shah

- Status changed from WIP to Closed

#4 - 02/26/2013 06:03 PM - Eric Faulhaber

- % Done changed from 0 to 100

#5 - 11/16/2016 11:07 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
